.search-Box{
    display: flex;
    justify-content: center;
    align-items: center;
}
.title{
    display: flex;
    justify-content: center;
    color: white;
    font-family: "noto-sans", sans-serif;
}
.noto-sans jp-uniquifier {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

body {
    background-color: #2d2e34;
    margin: 200px 40%;
}
form {
    background-color: #e4e6fc;
    width: 300px;
    height: 44px;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
input {
    all: unset;
    font: 16px system-ui;
    color: #000000;
    height: 100%;
    width: 100%;
    padding: 6px 10px;
}
::placeholder {
    color: #000000;
    opacity: 0.7; 
}
button {
    all: unset;
    cursor: pointer;
    width: 44px;
    height: 44px;
}
  
svg {
    color: #f5c013;
    fill: currentColor;
    width: 24px;
    height: 24px;
    padding: 10px;
}